[Desktop Entry]
Encoding=UTF-8
Charset=
Hidden=false
Keys=py,python
Name=Python Reference Manual
Name[af]=python verwysing hand
Name[ar]=مرجع بايثون اليدوي
Name[bg]=Наръчник за Питон
Name[bs]=Python referentni priručnik
Name[cs]=Manuál jazyka Python
Name[da]=Python reference-manual
Name[de]=Python-Handbuch
Name[el]=Εγχειρίδιο Αναφοράς Python
Name[eo]=Pitono-manlibro
Name[es]=Manual de referencia de Python
Name[fi]=Python referenssimanuaali
Name[fr]=Manuel de référence de Python
Name[hu]=Python referencia-kézikönyv
Name[is]=Python tilvísunarhandbók
Name[it]=Manuale di riferimento di Python
Name[ja]=Pythonリファレンスマニュアル
Name[lt]=Python vadovas-žinynas
Name[lv]=Pitona Atsauču Rokasgrāmata
Name[nl]=Python Reference Manual (Python naslagwerk)
Name[nn]=Python-referansehandbok
Name[pl]=Podręcznik Pythona
Name[pt]=Manual de Referência do Python
Name[pt_BR]=Manual de Referência do Python
Name[ro]=Manualul de referinţă Python
Name[ru]=Справочник по Python
Name[sl]=Referenčni priročnik za python
Name[sv]=Python referensmanual
Name[tr]=Python Başvuru Elkitabı
Name[uk]=Довідник по Python
Name[ven]=Tshifanyisi tsha Manwuala tsha Python
Name[vi]=Tài liệu tham khảo Python
Name[xh]=Incopho iye ibaluhlaza (okwengca)
Name[xx]=xx
Name[zh_CN]=Python 参考手册
Name[zh_TW]=Python 參考手冊
Name[zu]=Python Incwadi yokufunda Yereferensi
Query=http://search.python.org/query.html?col=\{what,"pydocs"}&nh=\{num,"20"}&qt=\{@}
ServiceTypes=SearchProvider
Type=Service
